/**
* app
*/ 
<template>
  <a-config-provider :locale="locale">
    <div id="app">
      <router-view />
    </div>
</a-config-provider>
</template>
<script>
import zh_CN from 'ant-design-vue/lib/locale-provider/zh_CN';

export default {
  name: "app",
  data() {
    return {
      locale: zh_CN,
    };
  },
  // 创建完毕状态
  created() {
    
  },
  // 挂载结束状态
  mounted() {},
  methods: {}
};
</script>
<style scoped>
#app {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
</style>